Update requirements as verified by sbuild package build